"use server";

const apiUrl = process.env.NEXT_SERVER_API_URL;

export async function deleteVorlageFlaechendruck(id: number) {
  const res = await fetch(`${apiUrl}/vorlageFlaechendruck/delete/${id}`, {
    method: "DELETE",
  });

  if (!res.ok) {
    throw new Error("Failed to delete item");
  }

  return;
}
